SAP Knowledge Base Article - Preview

2677571 - Installation options of Deprecated Support Releases based on SAP NetWeaver 7.x

Symptom

You want to install a system which the installation service is not available anymore in current SWPM Support Package level. You need such a system to prepare for further upgrades or to test a system copy procedure. For example, you want to install SAP NetWeaver 7.4 Support Release 1 but SWPM offers SAP NetWeaver 7.4 Support Release 2 installation only.


Read more...

Environment

Software Provisioning Manager 1.0

Keywords

deprecated , KBA , BC-INS-RMP , Provisioning with restricted maintenance , BC-INS-MIG , OS/DB Migrations with SWPM and DB refresh , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.